[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLType' (#lcl)

# tagWindowPos

## Declaration

Source position: lcltype.pp line 970

`type tagWindowPos = record`
`_hwnd: HWND;` |  |
`hwndInsertAfter: HWND;` |  |
`x: Integer;` |  |
`y: Integer;` |  |
`cx: Integer;` |  |
`cy: Integer;` |  |
`flags: UINT;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.